﻿
body
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #082ce5; /*background-image: url(../img/bodyback.png);            background-repeat: repeat;*/
    line-height: 17px;
}
/* Shaddow Background */
#left-shaddow
{
    background-image: url(../img/ck-left-shaddow-background.png);
    left: 0;
    position: fixed;
    height: 100%;
    width: 301px;
    z-index: -1;
}
#right-shaddow
{
    background-image: url(../img/ck-right-shaddow-background.png);
    right: 0;
    position: fixed;
    height: 100%;
    width: 301px;
}
.CalcHeadCss
{
    font-family: Arial, Helvetica, sans-serif;
    color: White;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    background-color: #fc0f03;
}
.sr
{
    font-family: "Courier New" , Courier, monospace;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    color: Black;
}
.footer
{
    font-family: "Courier New" , Courier, monospace;
    font-weight: bold;
    text-align: center;
    font-size: 11px;
    color: #01020d;
    background-color: #fb8302;
}
#incalcrow1
{
    background-color: #fa0370;
}

#incalcrow2
{
    background-color: #32e508;
}
#incalcrow3
{
    background-color: #d3e508;
}
.calcrow4
{
    background-color: #fb8302;
}

.calcrow5
{
    background-color: #fb8302;
}
.calcrow6
{
    background-color: #fb8302;
}
.Textcss
{
    width: 30px;
    height: 20px;
    border: 0px solid #fff;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
}
.Qtytxtcss
{
    width: 38px;
    height: 16px;
    border: 0px solid #fff;
    text-align: center;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    background-color: #FFFFFF;
}
.Amnttxtcss
{
    width: 65px;
    height: 15px;
    border: 0px solid #fff;
    text-align: center;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    background-color: #FFFFFF;
}
.CalcBox-out
{
    width: 38px;
    height: 27px;
    background-image: url(../img/CalcBox.png);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 8px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
}
.QtyBox-out
{
    width: 57px;
    height: 24px;
    background-image: url(../img/qtybox.png);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 5px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 7px;
    margin: 0;
}

.Amtbox-out
{
    width: 80px;
    height: 27px;
    background-image: url(../img/amtbox.png);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 10px;
    padding-right: 2px;
    padding-left: 8px;
    padding-bottom: 5px;
}
.loginbox-out
{
    width: 150px;
    height: 25px;
    background-image: url(../img/loginbox.png);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 8px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 8px;
}

.loginbox
{
    width: 110px;
    height: 15px;
    border: 0px solid #fff;
}

.LotteryNameCss
{
    font-family: "Arial Black" , Gadget, sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: normal;
    font-weight: 400;
    color: black;
    text-transform: uppercase;
    text-align: center;
}
.lotteryresult
{
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}

.ugamename
{
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    color: Black;
    padding-bottom: 10px;
    line-height: 28px;
}
.bgamename
{
    height: 50px;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    color: Black;
    padding-bottom: 10px;
}

.title
{
    font-size: 33px;
    font-weight: bold;
    color: #FFF;
}
.slogan
{
    color: #FFFF00;
    font-size: 15px;
}
a.navbar
{
    font-size: 11px;
    text-decoration: none;
    color: #FFF;
    font-weight: bold;
}
a.navbar:hover
{
    font-size: 11px;
    color: #FF9900;
    text-decoration: none;
    font-weight: bold;
}
.head-1
{
    font-size: 14px;
    font-weight: bold;
    color: #FF9900;
}
a.navbar2
{
    font-size: 10px;
    text-decoration: none;
    color: #000;
}
a.navbar2:hover
{
    font-size: 10px;
    color: #000;
    text-decoration: none;
}
H1
{
    font-size: 21px;
    color: #FFCC00;
}
.txt-1
{
    color: #FFF;
}
.head-2
{
    font-size: 17px;
    font-weight: bold;
    color: #FFCC00;
}
a.navbar4
{
    font-size: 11px;
    text-decoration: none;
    color: #2788AD;
}
a.navbar4:hover
{
    font-size: 11px;
    color: #FFF;
    text-decoration: underline;
}
a.navbar3
{
    font-size: 11px;
    text-decoration: none;
    color: #FFF;
}
a.navbar3:hover
{
    font-size: 11px;
    color: #FFF;
    text-decoration: underline;
}




